.all-project {
  background-color: #0d103b;
  background-image: var(--sqares-bg-blue);
  background-size: 103px 103px;
  padding: 160px 0px 30px 0px;
}

.all-project h1 {
  font-size: 120px;
  color: var(--color-prim-wh);
  text-transform: uppercase;
  font-family: var(--titles-font);
  text-align: center;
}

.all-projects-container {
  background-color: var(--beige-col);;
}

.all-projects-grid {
  padding: 50px 0px;
  max-width: 1280px;
  margin: 0 auto;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: repeat(2, 1fr);
  gap: 20px;
}

.project-item {
    transition: 0.3s;
    margin-bottom: 40px;
}

.project-item:focus,
.project-item:hover {
    transform: scale(1.03);
}

.project-item__top {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  gap: 5px;
  background-color: #1c1c1c;
  padding: 11px 10px;
}

.project-item__top .dot {
  background-color: #d9d9d9;
  display: block;
  border-radius: 50%;
  width: 14px;
  height: 14px;
}

.project-item__content {
  background-color: #e8e2d2;
  border: 1px solid #1c1c1c;
  min-height: 426px;
}

.project-title {
  font-weight: 400;
  font-size: 18px;
  line-height: undefined;
  letter-spacing: 0em;
  text-align: left;
  color: #000000;
  margin-bottom: 0px;
  padding-top: 10px;
}

.project-descr {
  font-weight: 700;
  font-size: 18px;
  line-height: undefined;
  letter-spacing: 0em;
  text-align: left;
  color: #000000;
  margin-bottom: 0px;
}
